% Encoding: UTF-8

@MastersThesis{bassan2011,
  author = {Rodrigo A. Bassan},
  title  = {Visualização experimental de escoamentos no interior de canais munidos de protuberâncias parietais},
  school = {FEIS/UNESP - ILHA SOLTEIRA},
  year   = {2011},
}

@book{van1985fundamentals,
  title={Fundamentals of classical thermodynamics},
  author={Van Wylen, Gordon J and Sonntag, Richard E},
  number={536 VAN},
  year={1985}
}

@Book{ross2004,
  title  = {The Aerodynamics of Heavy Vehicles: Trucks, Buses, and Trains},
  year   = {2004},
  author = {R McCallen and F Browand and  J Ross (Editors)},
  editor = {Springer-Verlag Berlin Heidelberg},
}

@MastersThesis{carvalho2003,
  author = {Gustavo B de Carvalho},
  title  = {Estudo experimental do escoamento em torno de cilindros circulares em movimento de rotação},
  school = {FEIS?UNESP - Ilha Solteira},
  year   = {2003},
}

@MastersThesis{rosim2012,
  author = {Emileni Luzia Buainain Rosim},
  title  = {Estudo experimental do escoamento em cavidades retangulares: padrões de escoamento e instabilidades hidrodinâmicas na camada cisalhante},
  year   = {2012},
}

@MastersThesis{Gonz2016,
  author = {González E. E. and Chandrasekhara M. S and Jones K. D.},
  title  = {Water tunnel studies of dynamic wing flap effects, master’s thesis, Naval Postgraduate School Monterey, CA},
  year   = {2016},
}

@Article{johari2007,
  author  = { H. Johari and  C. Henoch and D. Custodio and A. Levshin},
  title   = {Effects of Leading-Edge Protuberances on Airfoil Performance},
  journal = {AIAA JOURNAL Vol. 45, No. 11},
  year    = {2007},
}

@Article{tomilin1957,
  author  = {A. G. Tomilin },
  title   = {Mammals of the {USSR} and Adjacent Countries},
  journal = {Vol. Ix: Cetacea. Moscow: Nauk S.S.S.R.
(English Translation, 1967, Israel Program for Scientific Translations, Jerusalem)},
  year    = {1957},
}

@Article{bocalon2018,
  author  = {F H P Bocalon and  D D Bueno and  A V Pantaleão},
  title   = {Visualização do escoamento ao redor de perfis dispostos em tandem em túnel hidrodinâmico vertical},
  journal = {Congresso Nacional de Estudantes de Engenharia Mecânica},
  year    = {2018},
}

@Article{fish1995,
  author  = {Fish, F.E. and Battle, J.M.},
  title   = {Hydrodynamic design of the humpback whale flipper},
  journal = {Journal of Morphology,225, 51- 60},
  year    = {1995},
}

@Article{paula2016a,
  author  = {Paula, A. A. and  B R. M. Padilha and  B da S. Mattos and J R. Meneghini},
  title   = {The Airfoil Thickness Effect on Wavy Leading Edge Performance},
  journal = {AIAA SciTech San Diego, California, USA 54th AIAA Aerospace Sciences Meeting},
  year    = {2016},
}

@Article{hasen2009,
  author  = {Hansen, K.L. and  Kelso, R.M. and  Dally, B.B. and Batill, S. M.},
  title   = {The effect of leading edge tubercle geometry on the performance of different airfoils},
  journal = {ExHFT-7,Krakow, Poland},
  year    = {2009},
}

@Article{chen2012,
  author  = {Chen, J.H. and Li, S.S. and Nguyen, V.T.},
  title   = {The effect of leading edge protuberances on the performance of small aspect ratio foils},
  journal = {15th International Symposium on Flow Visualization.},
  year    = {2012},
}

@Article{lindquist2010,
  author  = { C Lindquist. and E. D. R. Vieira and  S. S. Mansur},
  title   = {Flow around square cylinders in several attack angles},
  journal = {Proceedings of ENCIT 2010},
  year    = {2010},
}

@Article{guilmineau2008,
  author  = {E Guilmineau},
  title   = {Computational study of flow around a simplified car body},
  journal = {Journal of Wind Engineering and Industrial Aerodynamics},
  year    = {2008},
}

@Article{ahmed1984,
  author  = {Ahmed, S. R., G. Ramm, G. Faltinn},
  title   = {Some salient features of the time-average ground vehicle wake},
  journal = {SAE Tecnical paper 840300},
  year    = {1984},
}

@Article{lienhart2000,
  author  = { H. Lienhart and C. Stooks and S. Becker},
  title   = {Flow and turbulence structures in the wake of a simplified car model (Ahmed model)},
  journal = {New Results in Numerical and experimental fluid mechanical III},
  year    = {2000},
}

@MastersThesis{korkischko,
  author = {I. Korkischko},
  title  = {Investigação experimental e simulação numérica do escoamento ao redor de um modelo automobilístico: corpo de Ahmed},
  school = {Escola Politécnica da Universidade de São Paulo. Departamento de Engenharia Mecânica.},
  year   = {2006},
}

@Article{bassan2014,
  author  = {Bassan, R A, Almeida, O. .MANSUR, S. S. , WOISKI, E. R. , VIEIRA, E. D. R. },
  title   = {Steady and Unsteady Flow Visualization inside a Channel with Wall Square Protuberances at Moderate Reynolds Numbers.},
  journal = {International Journal of Mechanical Engineering and Automation},
  year    = {2014},
}

@Article{cavalheiro2016,
  author  = {Cavalheiro, M. G., CARDOSO, E. M. , WOISKI, E. R. , VIEIRA, E. D. R. .},
  title   = {CHARACTERISTICS OF THE FLOW AROUND AN ELLIPTIC CYLINDER NEAR A SMOOTH FLAT PLATE.},
  journal = {In: 10th ABCM Spring School on Transition and Turbulance},
  year    = {2016},
}

MastersThesis{,
  title = {Estudo experimental do escoamento em cavidades retangulares: padrões de escoamento e instabilidades hidrodinâmicas na camada cisalhante},
}

@Book{darwin1859,
  title  = {On the Origin of Species by Means of Natural Selection, or The Preservation of Favoured Races in the Struggle for Life},
  year   = {1859},
  author = {C Darwin },
}

@Article{spohn2002,
  author  = {Spohn A. and Gillieron P.},
  title   = {Flow separations generated by a simplified geometry of an automotive vehicle},
  journal = {Conference: IUTAM},
  year    = {2002},
}

@Article{carnarius2009,
  author  = {A Carnarius  and  Thilo Knacke and  Ulf Barkmann and Frank Thiele},
  title   = {Numerical study of the controlled flow around a tandem ahmed body configuration},
  journal = {47th AIAA Aerospace Sciences Meeting Including The New Horizons Forum and Aerospace Exposition},
  year    = {2009},
}

@Article{pantaleao1998,
  author  = {A. V. Pantaleão and  S. S. Mansur and  E. D. R. Vieira  and  Edson Luiz Zaparoli and C. Lindquist},
  title   = {Estudo da Ascensão de Bolhas Gasosas em Meio Líquido Infinito: Determinação de Parâmetros Adimensionais Através da Análise de Imagens},
  journal = {ENCIT},
  year    = {1998},
}

@Article{pantaleao1997,
  author  = {A. V. Pantaleão  and S. S. Mansur and E. D. R Vieira  and  Edson Luiz Zaparoli},
  title   = {Visualização de Escoamento ao Redor de um Perfil Retangular: Aplicação aos Trocadores de Calor Compactos},
  journal = {III CIDIM},
  year    = {1997},
}

@article{mordoff1986general,
  title={General Electric flies first unducted fan demonstrator},
  author={Keith F Mordoff},
  journal={Aviation Week \& Space Technol},
  volume={125},
  number={8},
  pages={31--32},
  year={1986}
}

@article{han1979flow,
  title={Flow separation on a spheroid at incidence},
  author={Taeyoung Han and VC Patel},
  journal={Journal of Fluid Mechanics},
  volume={92},
  number={4},
  pages={643--657},
  year={1979},
  publisher={Cambridge University Press}
}

@article{lindquist1999,
  title={Estudo numérico e experimental do escoamento ao redor de cilindros de base quadrada e retangular},
  author={C Lindquist},
  school={Universidade Estadual Paulista Júlio de Mesquita Filho},
  year={1999},
}

@article{lindquist1997,
  author = {Cláudio Lindquist and Edson Del Rio Vieira and Ricardo Alan Verdu Ramos and Sérgio Said Mansur},
  year = {1997},
  Title = {Estudo Numérico e Experimental eo Escoamento eo Redor ee
    em Perfil Aerodinâmico NACA 0012},
  journal = {14h COBEM International Congress of Mechanical Engineering},
}

@MastersThesis{lindquist2000,
  title={Estudo numérico e experimental do escoamento ao redor de cilindros de base quadrada e retangular},
  author={C Lindquist},
  school={Universidade Estadual Paulista Júlio de Mesquita Filho},
  year={2000},
}

@article{hansen2016,
	year = 2016,
	month = {jan},
	publisher = {Cambridge University Press ({CUP})},
	volume = {788},
	pages = {730--766},
	author = {Kristy L. Hansen and Nikan Rostamzadeh and Richard M. Kelso and Bassam B. Dally},
	title = {Evolution of the streamwise vortices generated between leading edge tubercles},
	journal = {Journal of Fluid Mechanics}
}
@article{torro2017,
	year = 2017,
	month = {jan},
	publisher = {Cambridge University Press ({CUP})},
	volume = {813},
	pages = {23--52},
	author = {Rafael P{\'{e}}rez-Torr{\'{o}} and Jae Wook Kim},
	title = {A large-eddy simulation on a deep-stalled aerofoil with a wavy leading edge},
	journal = {Journal of Fluid Mechanics}
}
@article{fish2011,
	year = 2011,
	month = {jul},
	publisher = {Marine Technology Society},
	volume = {45},
	number = {4},
	pages = {198--207},
	author = {Frank E. Fish and Paul W. Weber and Mark M. Murray and Laurens E. Howle},
	title = {Marine Applications of the Biomimetic Humpback Whale Flipper},
	journal = {Marine Technology Society Journal}
}
@article{nierop2008,
	year = 2008,
	month = {feb},
	publisher = {American Physical Society ({APS})},
	volume = {100},
	number = {5},
	author = {Ernst A. van Nierop and Silas Alben and Michael P. Brenner},
	title = {How Bumps on Whale Flippers Delay Stall: An Aerodynamic Model},
	journal = {Physical Review Letters}
}

@inproceedings{valleru2019,
	year = 2019,
	month = {jan},
	publisher = {American Institute of Aeronautics and Astronautics},
	author = {Vinay Valleru and Ray Taghavi and Saeed Farokhi},
	title = {Aeroacoustic analysis of a wind turbine rotor with a sinusoidal leading edge.},
	booktitle = {{AIAA} Scitech 2019 Forum}
}

@article{rostamzadeh2017,
  title={A numerical investigation into the effects of Reynolds number on the flow mechanism induced by a tubercled leading edge},
  author={Nikan Rostamzadeh and Richard M Kelso and Bassam Dally },
  journal={Theoretical and Computational Fluid Dynamics},
  volume={31},
  number={1},
  pages={1--32},
  year={2017},
  publisher={Springer}
}

@article{wei2015,
  title={An experimental study on flow separation control of hydrofoils with leading-edge tubercles at low Reynolds number},
  author={Zhaoyu Wei and T. H. New and Y. D. Cui},
  journal={Ocean Engineering},
  volume={108},
  pages={336--349},
  year={2015},
  publisher={Elsevier}
}

@book{gad2000,
  title={Flow Control, passive, active and reactive management},
  author={Mohamed {Gad-el-Hak} },
  year={2000},
  publisher={Cambridge University Press}
}

@MastersThesis{custodio2007,
  title={The Effect of Humpback Whale-like Leading Edge Protuberances on Hydrofoil Performance.},
  author={Custodio, Derrik},
  year={2007},
  school={Worcester Polytechnic Institute}
}


@phdthesis{custodio2012,
  title={The Effect of Humpback Whale-like Leading Edge Protuberances on Hydrofoil Performance.},
  author={Custodio, Derrik},
  year={2012},
  school={Worcester Polytechnic Institute}
}

@phdthesis{hansen2012,
  title={Effect of leading edge tubercles on airfoil performance.},
  author={Hansen, Kristy Lee},
  school={The University of Adelaide},
  year={2012}
}

@phdthesis{paula2016b,
  title={The airfoil thickness effects on wavy leading edge phenomena at low Reynolds number regime.},
  author={Paula, Adson Agrico de},
  year={2016},
  school={Universidade de S{\~a}o Paulo}
}

@article{werle1973,
  title={Hydrodynamic flow visualization},
  author={Werle, H},
  journal={Annual Review of Fluid Mechanics},
  volume={5},
  number={1},
  pages={361--386},
  year={1973},
  publisher={Annual Reviews 4139 El Camino Way, PO Box 10139, Palo Alto, CA 94303-0139, USA}
}

@article{attinello1961,
  title={Design and engineering features of flap blowing installations},
  author={Attinello, John S},
  journal={GV Lachmann.“Boundary Layer and Flow Control. Its Principles and Application},
  volume={1},
  pages={463--515},
  year={1961}
}

@article{soderman1972,
  title={Aerodynamic effects of leading-edge serrations on a two-dimensional airfoil},
  author={Soderman, Paul T},
  year={1972}
}

@techreport{thompson1990,
  title={Water tunnel flow visualisation of vortex breakdown over the F/A-18},
  author={Thompson, DH},
  year={1990},
  institution={AERONAUTICAL RESEARCH LABS MELBOURNE (AUSTRALIA)}
}

@techreport{thompson1997,
  title={Effect of the Leading-Edge Extension (LEX) Fence on the Vortex Structure over the F/A-18.},
  author={Thompson, DH},
  year={1997},
  institution={DEFENCE SCIENCE AND TECHNOLOGY ORGANIZATION CANBERRA (AUSTRALIA)}
}

@article{martinez2017parametric,
  title={Parametric study of low-profile vortex generators},
  author={Mart{\'\i}nez-Filgueira, P and Fernandez-Gamiz, U and Zulueta, E and Errasti, I and Fernandez-Gauna, B},
  journal={International Journal of Hydrogen Energy},
  volume={42},
  number={28},
  pages={17700--17712},
  year={2017},
  publisher={Elsevier}
}

@article{werle1987,
  title={Flow structure in a periodic axial vortex array},
  author={Werle, MJ and PRESZ, JR, W and Paterson, R},
  booktitle={25th AIAA Aerospace Sciences Meeting},
  pages={610},
  year={1987}
}

@article{kuethe1972effect,
  title={Effect of streamwise vortices on wake properties associated with sound generation.},
  author={Kuethe, Arnold M},
  journal={Journal of Aircraft},
  volume={9},
  number={10},
  pages={715--719},
  year={1972}
}

@inproceedings{watts2001influence,
  title={The influence of passive, leading edge tubercles on wing performance},
  author={Watts, Phil and Fish, Frank E and others},
  booktitle={Proc. Twelfth Intl. Symp. Unmanned Untethered Submers. Technol},
  year={2001},
  organization={Auton. Undersea Syst. Inst. Durham New Hampshire}
}

@article{jurasz1979feeding,
  title={Feeding Modes of the humpback whale, megaptera novaeangliae, in southeast alaska},
  author={Jurasz, Charles M and Jurasz, Virginia P},
  year={1979}
}

@article{hain1981,
  title={Feeding behavior of the humpback whale, Megaptera novaeangliae, in the western North Atlantic},
  author={James, H. W. and Carter, R and Kraus, D and Mayo, A and Winni, E},
  journal={Fishery Bulletin},
  volume={80},
  number={2},
  year={1982}
}
@article{dolphin1987dive,
  title={Dive behavior and estimated energy expenditure of foraging humpback whales in southeast Alaska},
  author={Dolphin, William Ford},
  journal={Canadian Journal of Zoology},
  volume={65},
  number={2},
  pages={354--362},
  year={1987},
  publisher={NRC Research Press}
}
@article{miklosovic2004,
  title={Leading-edge tubercles delay stall on humpback whale (Megaptera novaeangliae) flippers},
  author={Miklosovic, DS and Murray, MM and Howle, LE and Fish, FE},
  journal={Physics of fluids},
  volume={16},
  number={5},
  pages={L39--L42},
  year={2004},
  publisher={AIP}
}

@article{bocalon2019,
  title={Flow Visualization in Airfoil With Leading Edge Protuberances Applied to Aerodynamics},
  author={F. H. P. Bocalon and L. C. Amadeu and P. V. S. Coimbra and A. V. Pantaleão},
  year={2019},
  publisher={25th Internetional Congress of Mechanical Engineering}
}

@article{amadeu2019,
  title={Visualização de Escoamentos em Aerofólios com Protuberâncias no Bordo de Ataque Mimetizando as Nadadeiras da Baleia Jubarte},
  author={L. C. Amadeu and P. V. S. Coimbra and A. V. Pantaleão},
  year={2019},
  publisher={XXXI Congresso de Iniciação Científica da UNESP}
}

@article{fonseca2013,
  author = {F. B. Fonseca and S. S. Mansur and E. D. R. Vieria},
  year = {2013},
  title = {Flow Around Elliptical Cylinders in Moderate Reynolds
    Numbers},
  publisher={22th Internetional Congress of Mechanical Engineering}
}

@article{custodio2018, 
        year = 2018, 
        month = {aug}, 
        publisher = {Elsevier {BV}}, 
        volume = {162}, 
        pages = {196--208}, 
        author = {Derrick Custodio and Charles Henoch and Hamid Johari}, 
        title = {Cavitation on hydrofoils with leading edge protuberances}, 
        journal = {Ocean Engineering} 
} 

@article{shi2017, 
        year = 2017, 
        month = {oct}, 
        publisher = {Elsevier {BV}}, 
        volume = {111}, 
        pages = {688--707}, 
        author = {Weichao Shi and Mehmet Atlar and Rosemary Norman}, 
        title = {Detailed flow measurement of the field around tidal turbines with and without biomimetic leading-edge tubercles}, 
        journal = {Renewable Energy} 
} 

@article{carmichael1981,
  title={Low Reynolds number airfoil survey, volume 1},
  author={Carmichael, BH},
  year={1981}
}

@book{fox9th,
  title={Fox and McDonald's introduction to fluid mechanics},
  author={Pritchard, Philip J and Mitchell, John W},
  year={2016},
  publisher={John Wiley \& Sons}
}

@misc{watts2002scalloped,
  title={Scalloped wing leading edge},
  author={Watts, Philip and Fish, Frank E},
  year={2002},
  month=aug # "~13",
  publisher={Google Patents},
  note={US Patent 6,431,498}
}

@misc{watts2006scalloped,
  title={Scalloped leading edge advancements},
  author={Watts, Phillip and Fish, Frank},
  year={2006},
  month=mar # "~23",
  publisher={Google Patents},
  note={US Patent App. 11/093,722}
}

@misc{dewar2013turbine,
  title={Turbine and compressor employing tubercle leading edge rotor design},
  author={Dewar, Stephen W and Watts, Phillip and Fish, Frank Eliot},
  year={2013},
  month=sep # "~17",
  publisher={Google Patents},
  note={US Patent 8,535,008}
}

@misc{zibkoff2009spoked,
  title={Spoked Bicycle Wheel},
  author={Zibkoff, Mordecai},
  year={2009},
  month=sep # "~24",
  publisher={Google Patents},
  note={US Patent App. 12/400,043}
}

@article{bauer1975,
  author = {A B Bauer},
  year = {1975},
  title = {The laminar airfoil problem},
  journal = {Eighth National Free Flight Society Symposium },
  pages = {40-45},
}

@article{weber2010,
  title={Lift, drag, and cavitation onset on rudders with leading-edge tubercles},
  author={Weber, Paul W and Howle, Laurens E and Murray, Mark M},
  journal={Marine technology},
  volume={47},
  number={1},
  pages={27--36},
  year={2010},
  publisher={Society of Naval Architects and Marine Engineers (SNAME)}
}

@article{bassan2011rebuilding,
  title={Rebuilding and testing a vertical hydrodynamic tunnel},
  author={Bassan, Rodrigo Augusto and Mansur, S{\'e}rgio Said and Vieira, Edson Del Rio},
  booktitle={Proceedings of the 21st Brazilian Congress of Mechanical Engineering--COBEM},
  year={2011}
}

@article{holtham1990,
  title={Flow visualisation of secondary currents on spiral separators},
  author={Holtham, PN},
  journal={Minerals Engineering},
  volume={3},
  number={3-4},
  pages={279--286},
  year={1990},
  publisher={Elsevier}
}

@book{shigley2006,
   title =     {Shigley's Mechanical Engineering Design},
   author =    {Richard Budynas, Keith Nisbett},
   publisher = {McGraw-Hill Science/Engineering/Math},
   year =      {2006},
   series =    {Mcgraw-Hill Series in Mechanical Engineering},
   edition =   {8},
}

@book{machado2015teoria,
  title={Teoria da usinagem dos materiais},
  author={Machado, {\'A}lisson Rocha and Coelho, Reginaldo Teixeira and Abr{\~a}o, Alexandre Mendes and da Silva, M{\'a}rcio Bacci},
  year={2015},
  publisher={Editora Blucher}
}

@book{moukalled2016finite,
  title={The finite volume method in computational fluid dynamics},
  author={Moukalled, Fadl and Mangani, L and Darwish, Marwan and others},
  volume={113},
  year={2016},
  publisher={Springer}
}

@article{iovnovich2012transonic,
  title={Transonic unsteady aerodynamics in the vicinity of shock-buffet instability},
  author={Iovnovich, M and Raveh, D E},
  journal={Journal of Fluids and Structures},
  volume={29},
  pages={131--142},
  year={2012},
  publisher={Elsevier}
}

@article{schuster2003computational,
  title={Computational aeroelasticity: success, progress, challenge},
  author={Schuster, David M and Liu, Danny D and Huttsell, Lawerence J},
  journal={Journal of Aircraft},
  volume={40},
  number={5},
  pages={843--856},
  year={2003}
}

inproceedings{begnini2016comparison,
  title={A Comparison of {CFD} and {AIC}-{Based} Methods for Unsteady Aerodynamics and Flutter Computations of the
         {AePW-2} Wing Model},
  author={Begnini, Guilherme R and Spode, Cleber and Pantaleao, Aluisio V and Guaraldo, Bruno and Marc{\'o}rio, Guilherme D and Pedras, Marcos H and Bones, Carlos A},
  booktitle={34th AIAA Applied Aerodynamics Conference},
  pages={3123},
  year={2016}
}

@inproceedings{begnini2016comparison,
  title={A Comparison of {CFD} and {AIC-Based} Methods for Unsteady Aerodynamics and Flutter Computations of the {AePW-2} Wing Model},
  author={Begnini, Guilherme R and Spode, Cleber and Pantaleao, Aluisio V and Guaraldo, Bruno and Marc{\'o}rio, Guilherme D and Pedras, Marcos H and Bones, Carlos A},
  booktitle={34th AIAA Applied Aerodynamics Conference},
  pages={3123},
  year={2016}
}


@misc{guidevv1998,
  title={Guide for the Verification and Validation of Computational Fluid Dynamics Simulations (AIAA G-077-1998 (2002))},
  author={AIAA},
  year={1998},
  publisher={American Institute of Aeronautics and Astronautics, Inc.}
}

@inproceedings{chwalowski2013fun3d,
  title={{FUN3D analyses in support of the First Aeroelastic
         Prediction Workshop}},
  author={Chwalowski, Pawel and Heeg, Jennifer},
  booktitle={51st AIAA Aerospace Sciences Meeting including the New Horizons Forum and Aerospace Exposition},
  pages={785},
  year={2013}
}

@article{raveh2018,
  title={Analyses for the second aeroelastic prediction workshop using the {EZNSS} code},
  author={Raveh, Daniella E and Mor Yossef, Yair and Levy, Yuval},
  journal={AIAA Journal},
  volume={56},
  number={1},
  pages={387--402},
  year={2018},
  publisher={American Institute of Aeronautics and Astronautics}
}

@inproceedings{raveh2013,
  title={Flow simulations for the first Aeroelastic Prediction Workshop using the {EZNSS} code},
  author={Raveh, Daniella and Mor Yossef, Yair and Levy, Yuval},
  booktitle={51st AIAA Aerospace Sciences Meeting including the New Horizons Forum and Aerospace Exposition},
  pages={787},
  year={2013}
}

@inproceedings{mavriplis2013,
  title={Results using NSU3D for the first aeroelastic prediction workshop},
  author={Mavriplis, Dimitri and Yang, Zhi and Long, Micheal},
  booktitle={51st AIAA Aerospace Sciences Meeting including the New Horizons Forum and Aerospace Exposition},
  pages={786},
  year={2013}
}

@inproceedings{heeg2015plans,
  title={{Plans and example results for the 2nd AIAA aeroelastic prediction workshop}},
  author={Heeg, Jennifer and Chwalowski, Pawel and Raveh, Daniella E and Dalenbring, Mats J and Jirasek, Adam},
  booktitle={56th AIAA/ASCE/AHS/ASC Structures, Structural Dynamics, and Materials Conference},
  pages={0437},
  year={2015}
}

@book{wright2008,
  title={Introduction to aircraft aeroelasticity and loads},
  author={Wright, Jan Robert and Cooper, Jonathan Edward},
  volume={20},
  year={2008},
  publisher={John Wiley \& Sons}
}

@book{bisplinghoff2013,
  title={Aeroelasticity},
  author={Bisplinghoff, Raymond L and Ashley, Holt and Halfman, Robert L},
  year={2013},
  publisher={Courier Corporation}
}


@techreport{agard138,
  title={Experimental Data For Computer Program Assessment},
  author={Manie, F and Raynal, J C},
  year={1979},
  pages={371-431},
  institution={Advisory Group for Aerospace Research and Development, NATO}
}

@article{celik2008,
  title={Procedure for estimation and reporting of uncertainty due to discretization in {CFD} applications},
  author={Celik, Ishmail B and Ghia, Urmila and Roache, Patrick J and Freitas, Christopher J},
  journal={Journal of fluids Engineering-Transactions of the ASME},
  volume={130},
  number={7},
  year={2008},
  publisher={ASME-AMER SOC MECHANICAL ENG THREE PARK AVE, NEW YORK, NY 10016-5990 USA}
}

@article{economon2016,
        year = 2016,
        month = {mar},
        publisher = {American Institute of Aeronautics and Astronautics ({AIAA})},
        volume = {54},
        number = {3},
        pages = {828--846},
        author = {Thomas D. Economon and Francisco Palacios and Sean R. Copeland and Trent
W. Lukaczyk and Juan J. Alonso},
        title = {{SU}2: An Open-Source Suite for Multiphysics Simulation and Design},
        journal = {{AIAA} Journal}
}

@inproceedings{palacios2014,
        year = 2014,
        month = {jan},
        publisher = {American Institute of Aeronautics and Astronautics},
        author = {Francisco Palacios and Thomas D. Economon and Aniket Aranake and Sean R.
Copeland and Amrita K. Lonkar and Trent W. Lukaczyk and David E. Manosalvas and Kedar R. Naik and Santiago Padron and Brendan Tracey and Anil Variyar and Juan J. Alonso},
        title = {Stanford University Unstructured ({SU}2): Analysis and Design Technology for Turbulent Flows},
        booktitle = {52nd Aerospace Sciences Meeting}
}

@inproceedings{molina2017,
        year = 2017,
        month = {jun},
        publisher = {American Institute of Aeronautics and Astronautics},
        author = {Eduardo Molina and Cleber Spode and Roberto G. Annes da Silva and David E. Manosalvas-Kjono and Sravya Nimmagadda and Thomas D. Economon and Juan J. Alonso and Marcello Righi},
        title = {Hybrid {RANS}/{LES} Calculations in {SU}2},
        booktitle = {23rd {AIAA} Computational Fluid Dynamics Conference}
}

@article{kolmogorov1941local,
  title={The local structure of turbulence in incompressible viscous fluid for very large Reynolds numbers},
  author={Kolmogorov, Andrey Nikolaevich},
  journal={Cr Acad. Sci. URSS},
  volume={30},
  pages={301--305},
  year={1941}
}

@article{sanchez2016assessment,
  title={Assessment of the fluid-structure interaction capabilities for aeronautical applications of the open-source solver {SU2}},
  author={Sanchez, Ruben and Kline, HL and Thomas, David and Variyar, Anil and Righi, Marcello and Economon, Thomas D and Alonso, Juan J and Palacios, Rafael and Dimitriadis, Grigorios and Terrapon, Vincent},
  year={2016},
  publisher={Institute of Structural Analysis and Antiseismic Research}
}

@article{campos2021solution,
  title={Solution of {AePW-2} Test Cases Using Open-Source Code},
  author={Campos, Henrique Matos and Lazzarini, Filipe Augusto Sintra and Pantale{\~a}o, Aluisio Viais},
  journal={International Journal of Advanced Engineering Research and Science},
  volume={8},
  pages={6},
  year={2021}
}

@article{rumsey2014spalart,
  title={The {Spalart-Allmaras} turbulence model},
  author={Rumsey, C},
  journal={Turbulence Modeling Resource.[Online].
  Available: https://turbmodels. larc. nasa. gov/spalart. html.[Accessed: 05-May-2017]},
  year={2014}
}

@article{bennet1991bmp,
  title={The benchmark aeroelastic models program: Description and highlights of
  initial results.},
  author={R. M. Bennett and C. V. Eckstrom and J. A Rivera Jr and B. E.
  Dansberry and M. G. Farmer and and M. H. Durham.},
  year={1991}
}

@book{dansberry1993physical,
  title={Physical properties of the benchmark models program supercritical wing},
  author={Dansberry, Bryan E},
  volume={4457},
  year={1993},
  publisher={National Aeronautics and Space Administration, Office of Management}
}

@article{piatak2003oscillating,
  title={Oscillating turntable for the measurement of unsteady aerodynamic phenomena},
  author={Piatak, David J and Cleckner, Craig S},
  journal={Journal of aircraft},
  volume={40},
  number={1},
  pages={181--188},
  year={2003}
}

@misc{salome,
author = {Salome},
title = {Salome Platform - The open-source platform for numerical simulation},
howpublished = {\url{https://www.salome-platform.org/}},
month = {},
year = {},
note = {(Accessed on 06/03/2022)}
}

@techreport{heeg2016data,
  title={Data comparisons and summary of the second aeroelastic prediction workshop},
  author={Heeg, Jennifer and Wieseman, Carol D and Chwalowski, Pawel},
  year={2016}
}

@inproceedings{heeg2013overview,
  title={Overview of the aeroelastic prediction workshop},
  author={Heeg, Jennifer},
  booktitle={51st AIAA aerospace sciences meeting including the new horizons forum and aerospace exposition},
  pages={783},
  year={2013}
}

@inproceedings{heeg2013experimental,
  title={Experimental data from the benchmark supercritical wing wind tunnel test on an oscillating turntable},
  author={Heeg, Jennifer and Piatak, David J},
  booktitle={54th AIAA/ASME/ASCE/AHS/ASC Structures, Structural Dynamics, and Materials Conference},
  pages={1802},
  year={2013}
}

@inproceedings{HIRENASD1,
  title={Aero-structural wind tunnel experiments with elastic wing models at high Reynolds numbers (HIRENASD-ASDMAD)},
  author={Ballmann, J and Boucke, A and Chen, B and Reimer, L and Reimer, L and Behr, M and Behr, M and Dafnis, A and Buxel, C and Buesing, S and others},
  booktitle={49th AIAA Aerospace Sciences Meeting Including the New Horizons Forum and Aerospace Exposition},
  pages={882},
  year={2011}
}

@inproceedings{HIRENASD2,
  title={Experimental analysis of high Reynolds number structural dynamics in ETW},
  author={Ballmann, Josef},
  booktitle={46th AIAA Aerospace Sciences Meeting and Exhibit},
  pages={841},
  year={2008}
}

@article{HIRENASD3,
  title={Preliminary computational results of HIRENASD configuration in preparation for the Aeroelastic prediction Workshop},
  author={Chwalowski, P and Florance, J and Heeg, J and Wiseman, C and Perry, B},
  journal={IFASD\_2011-108, June},
  year={2011}
}

@book{anderson1990modern,
  title={Modern compressible flow: with historical perspective},
  author={Anderson, John David},
  volume={12},
  year={1990},
  publisher={McGraw-Hill New York}
}

@article{schlichting1980boundary,
  title={Boundary-layer theory},
  author={Schlichting, Hermann and Kestin, J and Street, Robert L},
  year={1980}
}

@inproceedings{heeg2013lessons,
  title={Lessons learned in the selection and development of test cases for the Aeroelastic Prediction Workshop: Rectangular Supercritical Wing},
  author={Heeg, Jennifer and Chwalowski, Pawel and Wieseman, Carol D and Florance, Jennifer P and Schuster, David M},
  booktitle={51st AIAA Aerospace Sciences Meeting},
  number={NF1676L-15813},
  year={2013}
}

@misc{williamTougeron,
author = {William Tougeron},
title = {GitHub - tougeron-cfd/cfdmsh},
howpublished = {\url{https://github.com/tougeron-cfd/cfdmsh}},
month = {},
year = {2022},
note = {(Acessado em 10/23/2022)}
}

@misc{salome,
author = {salome-Platform},
title = {Salome Platform - The open-source platform for numerical simulation},
howpublished = {\url{https://www.salome-platform.org/}},
month = {},
year = {2020},
note = {(Acessado em 10/23/2022)}
}
